<?xml version="1.0" ?>
<annotation>
	<source>Gibbs, J.A., Mcausland, L., Robles-Zazueta, C.A., Murchie, E.H. and Burgess, A.J., 2021. A deep learning method for fully automatic stomatal morphometry and maximal conductance estimation. Frontiers in Plant Science, 12, p.780180.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>Gibbs2021_Poplar_29.jpg</filename>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1437</xmin>
			<ymin>1986</ymin>
			<xmax>1574</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>397</xmin>
			<ymin>1942</ymin>
			<xmax>588</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1724</xmin>
			<ymin>1875</ymin>
			<xmax>1914</xmax>
			<ymax>1994</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1384</xmin>
			<ymin>1781</ymin>
			<xmax>1560</xmax>
			<ymax>1905</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>21</xmin>
			<ymin>1765</ymin>
			<xmax>178</xmax>
			<ymax>1914</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>184</xmin>
			<ymin>1640</ymin>
			<xmax>352</xmax>
			<ymax>1781</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1780</xmin>
			<ymin>1588</ymin>
			<xmax>1894</xmax>
			<ymax>1741</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1259</xmin>
			<ymin>1498</ymin>
			<xmax>1368</xmax>
			<ymax>1682</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>304</xmin>
			<ymin>1491</ymin>
			<xmax>483</xmax>
			<ymax>1617</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1452</xmin>
			<ymin>1406</ymin>
			<xmax>1618</xmax>
			<ymax>1515</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>711</xmin>
			<ymin>1332</ymin>
			<xmax>852</xmax>
			<ymax>1452</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1973</xmin>
			<ymin>1309</ymin>
			<xmax>2048</xmax>
			<ymax>1455</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>247</xmin>
			<ymin>1229</ymin>
			<xmax>453</xmax>
			<ymax>1363</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1731</xmin>
			<ymin>1225</ymin>
			<xmax>1858</xmax>
			<ymax>1409</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1104</xmin>
			<ymin>1223</ymin>
			<xmax>1219</xmax>
			<ymax>1396</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>21</xmin>
			<ymin>1181</ymin>
			<xmax>146</xmax>
			<ymax>1317</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>583</xmin>
			<ymin>1132</ymin>
			<xmax>745</xmax>
			<ymax>1240</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1306</xmin>
			<ymin>1098</ymin>
			<xmax>1415</xmax>
			<ymax>1247</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1495</xmin>
			<ymin>995</ymin>
			<xmax>1615</xmax>
			<ymax>1139</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>185</xmin>
			<ymin>926</ymin>
			<xmax>342</xmax>
			<ymax>1073</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>901</xmin>
			<ymin>884</ymin>
			<xmax>1064</xmax>
			<ymax>1061</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>815</ymin>
			<xmax>132</xmax>
			<ymax>962</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>490</xmin>
			<ymin>765</ymin>
			<xmax>618</xmax>
			<ymax>934</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1498</xmin>
			<ymin>754</ymin>
			<xmax>1676</xmax>
			<ymax>873</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1314</xmin>
			<ymin>673</ymin>
			<xmax>1408</xmax>
			<ymax>823</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>717</xmin>
			<ymin>650</ymin>
			<xmax>862</xmax>
			<ymax>761</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>154</xmin>
			<ymin>568</ymin>
			<xmax>326</xmax>
			<ymax>674</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1364</xmin>
			<ymin>416</ymin>
			<xmax>1527</xmax>
			<ymax>542</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>987</xmin>
			<ymin>367</ymin>
			<xmax>1176</xmax>
			<ymax>484</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1863</xmin>
			<ymin>351</ymin>
			<xmax>2048</xmax>
			<ymax>566</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>746</xmin>
			<ymin>196</ymin>
			<xmax>886</xmax>
			<ymax>347</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1275</xmin>
			<ymin>173</ymin>
			<xmax>1442</xmax>
			<ymax>314</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>442</xmin>
			<ymin>143</ymin>
			<xmax>562</xmax>
			<ymax>280</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>851</xmin>
			<ymin>22</ymin>
			<xmax>1030</xmax>
			<ymax>130</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1445</xmin>
			<ymin>2013</ymin>
			<xmax>1531</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>416</xmin>
			<ymin>1971</ymin>
			<xmax>567</xmax>
			<ymax>2037</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1741</xmin>
			<ymin>1907</ymin>
			<xmax>1894</xmax>
			<ymax>1963</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1400</xmin>
			<ymin>1813</ymin>
			<xmax>1547</xmax>
			<ymax>1874</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>35</xmin>
			<ymin>1791</ymin>
			<xmax>155</xmax>
			<ymax>1885</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>210</xmin>
			<ymin>1662</ymin>
			<xmax>335</xmax>
			<ymax>1753</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1805</xmin>
			<ymin>1600</ymin>
			<xmax>1867</xmax>
			<ymax>1715</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>328</xmin>
			<ymin>1523</ymin>
			<xmax>470</xmax>
			<ymax>1587</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1290</xmin>
			<ymin>1517</ymin>
			<xmax>1345</xmax>
			<ymax>1667</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1460</xmin>
			<ymin>1416</ymin>
			<xmax>1603</xmax>
			<ymax>1495</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>726</xmin>
			<ymin>1346</ymin>
			<xmax>840</xmax>
			<ymax>1439</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1990</xmin>
			<ymin>1330</ymin>
			<xmax>2048</xmax>
			<ymax>1427</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>262</xmin>
			<ymin>1265</ymin>
			<xmax>426</xmax>
			<ymax>1329</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1770</xmin>
			<ymin>1247</ymin>
			<xmax>1826</xmax>
			<ymax>1394</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1125</xmin>
			<ymin>1240</ymin>
			<xmax>1196</xmax>
			<ymax>1373</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>43</xmin>
			<ymin>1204</ymin>
			<xmax>123</xmax>
			<ymax>1292</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>599</xmin>
			<ymin>1152</ymin>
			<xmax>725</xmax>
			<ymax>1219</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1336</xmin>
			<ymin>1107</ymin>
			<xmax>1386</xmax>
			<ymax>1239</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1521</xmin>
			<ymin>1003</ymin>
			<xmax>1585</xmax>
			<ymax>1135</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>207</xmin>
			<ymin>954</ymin>
			<xmax>323</xmax>
			<ymax>1045</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>925</xmin>
			<ymin>915</ymin>
			<xmax>1037</xmax>
			<ymax>1035</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>837</ymin>
			<xmax>118</xmax>
			<ymax>934</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1513</xmin>
			<ymin>780</ymin>
			<xmax>1662</xmax>
			<ymax>844</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>519</xmin>
			<ymin>779</ymin>
			<xmax>586</xmax>
			<ymax>929</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1336</xmin>
			<ymin>687</ymin>
			<xmax>1383</xmax>
			<ymax>807</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>729</xmin>
			<ymin>666</ymin>
			<xmax>852</xmax>
			<ymax>747</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>173</xmin>
			<ymin>594</ymin>
			<xmax>302</xmax>
			<ymax>653</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1387</xmin>
			<ymin>435</ymin>
			<xmax>1511</xmax>
			<ymax>524</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1010</xmin>
			<ymin>397</ymin>
			<xmax>1155</xmax>
			<ymax>453</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1905</xmin>
			<ymin>362</ymin>
			<xmax>2011</xmax>
			<ymax>554</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>766</xmin>
			<ymin>206</ymin>
			<xmax>869</xmax>
			<ymax>333</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1295</xmin>
			<ymin>196</ymin>
			<xmax>1419</xmax>
			<ymax>294</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>459</xmin>
			<ymin>157</ymin>
			<xmax>541</xmax>
			<ymax>266</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>869</xmin>
			<ymin>41</ymin>
			<xmax>1022</xmax>
			<ymax>104</ymax>
		</bndbox>
	</object>
</annotation>
